#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.2
visibility:           public
id:                   servant-client-0.18.2-GKUb6AUvsyTGL47Zc7Uksi
key:                  servant-client-0.18.2-GKUb6AUvsyTGL47Zc7Uksi
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  96b898079d53f3604abd8ca3796d5841
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-8.10.5/site-local/servant-client-0.18.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/servant-client-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/servant-client-0.18.2
hs-libraries:         HSservant-client-0.18.2-GKUb6AUvsyTGL47Zc7Uksi
depends:
    base-4.14.2.0 base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK
    bytestring-0.10.12.0 containers-0.6.4.1 deepseq-1.4.4.0
    exceptions-0.10.4 http-client-0.7.8-5DGKG4V4shl2JbX54gJKhJ
    http-media-0.8.0.0-3lyaMPbIvDLXqdk16zTFg
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    kan-extensions-5.2.2-Iqa2rvY7nN2CrMlNuJlVAM
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb mtl-2.2.2
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc
    servant-0.18.2-AXJIov4TllxLSkbOkreQqT
    servant-client-core-0.18.2-Jl7hYOuThyK2P9cFgvezYZ stm-2.5.0.1
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

